Aggregate status of a Digital Twin's KAG jobs
curl --request GET \
--url https://pria.praxislxp.com/api/user/institution/{id}/kag/backfill/status \
--header 'x-access-token: <api-key>'{
"processedChunks": 123,
"totalChunks": 123,
"tokensIn": 123,
"tokensOut": 123,
"error": "<string>"
}User Profile
Aggregate status of a Digital Twin's KAG jobs
Aggregates the institution’s knowledge-graph jobs into a single progress view. state is idle when there are no jobs, otherwise running / queued / error / done derived across all jobs.
GET
/
api
/
user
/
institution
/
{id}
/
kag
/
backfill
/
status
Aggregate status of a Digital Twin's KAG jobs
curl --request GET \
--url https://pria.praxislxp.com/api/user/institution/{id}/kag/backfill/status \
--header 'x-access-token: <api-key>'{
"processedChunks": 123,
"totalChunks": 123,
"tokensIn": 123,
"tokensOut": 123,
"error": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.praxis-ai.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
JWT token passed in x-access-token header
Path Parameters
Institution (Digital Twin) id
Was this page helpful?
Start (or resume) KAG backfill for a Digital Twin's vaultCancel a Digital Twin's in-progress KAG backfill
⌘I